موبايلات

يحذر CERT-In المستخدمين من ثغرات أمنية متعددة تؤثر على إصدارات Android الحديثة


أصدر فريق الاستجابة لطوارئ الكمبيوتر الهندي (CERT-In) تحذيرًا بشأن العديد من العيوب الأمنية التي تؤثر على الهواتف الذكية التي تعمل على الإصدارات الحديثة من Android. حذرت وكالة الأمن السيبراني المستخدمين من الثغرات الأمنية التي تم تصحيحها مؤخرًا بواسطة Google وصانعي مكونات الهواتف الذكية مثل Qualcomm وMediaTek كجزء من نشرة Android Security Bulletin لهذا الشهر. أصدرت Samsung أيضًا تصحيحات لتسعة نقاط ضعف وتعرضات لـ Samsung (SVE) تم الكشف عنها بشكل خاص ولها تصنيفات خطورة متوسطة، كجزء من آخر تحديث أمني.

في الاستشارة الصادرة يوم الثلاثاء، يسلط CERT-In الضوء على العديد من نقاط الضعف المكتشفة عبر أجزاء من نظام التشغيل Android، بما في ذلك “Framework، System، AMLogic، مكونات Arm، مكونات MediaTek، مكونات Qualcomm ومكونات Qualcomm مغلقة المصدر”. يتمتع التحذير بتصنيف خطورة “عالٍ” وينص على أن العيوب تؤثر على Android 12 (و ​​12L) وAndroid 13 وAndroid 14.

وفقًا لوكالة الأمن السيبراني، قامت شركة Google بتصحيح نقاط الضعف في نظام التشغيل Android الخاص بها والتي من شأنها أن تسمح للمهاجم بالوصول غير المصرح به إلى المعلومات الخاصة على الجهاز المتأثر. يمكن أيضًا للمهاجم الاستفادة من العيوب للحصول على امتيازات مرتفعة على الجهاز وتنفيذ تعليمات برمجية ضارة أو بدء هجوم رفض الخدمة (DoS).

وفي الوقت نفسه، شاركت Google معلومات تفصيلية تتعلق بمكونات محددة تم تصحيحها باستخدام أحدث نشرة أمان Android – بما في ذلك إصلاحات ثغرات أداة تحميل التشغيل على الأجهزة التي تحتوي على مكونات AMLogic، والعيوب في مكونات Mali (Arm)، ومشكلات الأمان التي تؤثر على شبكة Wi-Fi والنواة. على أجهزة كوالكوم.

أعلنت سامسونج أن أجهزتها التي تتلقى أحدث تحديث لإصدار صيانة الأمان (SMR) مارس 2024 الإصدار 1 ستكون محمية أيضًا ضد تسعة SVEs التي تؤثر على Wi-Fi وAppLock وأجزاء أخرى من نظام التشغيل بالإضافة إلى أداة تحميل التشغيل. . وتقول الشركة أيضًا إنها أصدرت أيضًا إصلاحات لبعض عناصر SVE التي لا يمكن الكشف عنها حاليًا.

يقول CERT-In أنه يجب على المستخدمين التأكد من تحديث هواتفهم الذكية بآخر التحديثات الأمنية الشهرية للتأكد من تصحيح هذه الثغرات الأمنية. وفقًا لأحدث نشرة أمان Android من Google، يجب حماية المستخدمين الذين تم تحديث هواتفهم الذكية إلى مستوى التصحيح الأمني ​​05-03-2024 من هذه العيوب الأمنية.

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *